OpenCart — VQMod Manager — управляем модулями из админ-панели


Вам могут понравиться и эти статьи...

Комментариев: 22

Если Вы хотите добавить код в свой комментарий, заключите его в теги <pre lang="php"></pre>

  1. Юля, добрый день.
    Подозреваю, что вопрос совершенно тупой, но тем не менее, у меня в админке не появляется ни модуль vQmod manager, ни модуль Glossy Category.
    Наверно, это потому, что я в корень сайта закидываю папку (upload или, например, GlossyCategory), а не её содержимое? Но в каждой из этих папок есть, например, папка admin (и еще несколько одноименных папок), которая сейчас имеется и в корне сайта. Получается, что при установке модулей её нужно перезаписывать?

    Еще раз прошу прощения за дурацкий вопрос… :)

  2. Вопрос закрыт, так и было.

  3. Здравствуйте, Юлия!
    Спасибо за Ваш сайт! Пожалуйста, подскажите — я успешно установила vqmod, а затем и VQMOD-manager, но когда в админке нажимаю «Изменить» (напротив этого модуля), выходит просто белая страница, с таким адресом
    http://www.shtorka-skaterka.ru/admin/index.php?route=module/vqmod_manager&token=b8bb43add101566a9f53b2edf3e54de7
    Что я сделала не так?

  4. oksa-na:

    Error Log — как понять то что там написано и что со всем этим делать… не значат ли эти сообщения о неисправности модулей (хотя работают правильно)
    *попыталась отключить все модули (кроме 2 собственных VQMod) ошибок стало больше

    • jul jul:

      Иногда в логах появляются ошибки из-за несовместимости некоторых модулей, самой версии vqmod с модулями и т.д. А так, нужно смотреть что за ошибки, с чем связаны.

  5. alexholod:

    Спасибо братюня за ссылку!
    Вылечил свою головную боль!!!!
    СПАСИБО!!!

  6. Очень нужный модуль. Но никак не получается его установить. При заливке в корень сайта пишет, что папка admin уже существует, не предлагая его заменить, если xml модуль загрузить в папку vqmode_xml, то в админке в дополнениях появляется vqmode manager, но при нажатии на него на странице пишет — у Вас нет прав обратитесь к менеджеру. Понимаю, что ошибаюсь на стадии заливки в корень сайта, если можно, напишите, что делаю не так. (Новичок). Может ли быть такое, что он не совместим с установленным шаблоном Moneymaker? Заранее благодарю за ответ.

  7. Все оказалось намного проще, чем можно было предположить). Спасибо за модуль. Разобралась. Класс, все работает.

  8. Иван:

    А как пользоваться vqmod при разработке?

  9. Алексей:

    модуль установил всё ок. Вопрос если хочу удалить один из них сначала нажать на unistali, а потом на delete, или нет разницы.
    Что значит кнопка vqcache Dump

  10. Илья:

    После установки модуля пишет : Required file «/vqmod/xml/vqmod_opencart.xml» does not appear to exist! Please install the latest OpenCart-compatible version of VQMod from http://code.google.com/p/vqmod/ and try again.

  11. Николай:

    А как быть если Vqmod установлен на OC 2.* ? Менеджер не работает, куча ошибок

    • jul jul:

      Данный модуль под двойку не идет. Да и вообще, vqmod и opencart 2.x — это весьма неполезное сочетание. Если уж так необходимо использовать vqmod в магазине, то воспользуйтесь этим вариантом, чтобы не возникало конфликта между ocmod и vqmod.

  12. Здравствуйте, Юлия. Пожалуйста, подскажите — я успешно установила VQMOD-manager, но в модулях он не появился.Хотя когда захожу в дополнения он есть,я на него нажимаю и мне выдает что доступ запрещен.У Вас нет прав для доступа к этой странице. Если она Вам нужна, обратитесь к администратору.Что я неправильно сделала?

    • jul jul:

      Здравствуйте, Елена,
      зайдите в админка-Система-Пользователи-Группы пользователей-Top Administrator и нажмите «выделить всё» и для просмотра, и для внесения изменений.

  13. Галина:

    Здравствуйте. Мой Журнал ошибок выдал это: PHP Notice: Undefined variable: class_grid in /home/r/***/public_html/vqmod/vqcache/vq2-catalog_view_theme_marketshop_template_product_category.tpl on line 534.
    Не могу понять, что ему не нравиться.
    Подскажите, где и что надо исправлять, чтобы повторно не возникал конфликт.
    Магазин на Ocstore 1.5.5.1.2

  14. обновите ссылочку для скачевания, пожалуйста

  15. С моего Яндекс.Диска можно скачать yadi.sk/d/ElPMsBW-rGRp2 , а то сам искать устал, может поможет кому.

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *

Можно использовать следующие HTML-теги и атрибуты: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code class="" title="" data-url=""> <del datetime=""> <em> <i> <q cite=""> <strike> <strong> <pre class="" title="" data-url=""> <span class="" title="" data-url="">